﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Managing Access Requests (Modern Experience)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Access Requests (Modern Experience)</h1>
        <p>This section describes the tasks involved in configuring Access Request System (Modern).</p>
    </body>
</html>